<?php
//about theme info
add_action( 'admin_menu', 'vw_job_board_gettingstarted' );
function vw_job_board_gettingstarted() {
	add_theme_page( esc_html__('About VW Job Board', 'vw-job-board'), esc_html__('About VW Job Board', 'vw-job-board'), 'edit_theme_options', 'vw_job_board_guide', 'vw_job_board_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function vw_job_board_admin_theme_style() {
	wp_enqueue_style('vw-job-board-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
	wp_enqueue_script('vw-job-board-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'vw_job_board_admin_theme_style');

//guidline for about theme
function vw_job_board_mostrar_guide() { 
	//custom function about theme customizer
	$vw_job_board_return = add_query_arg( array()) ;
	$vw_job_board_theme = wp_get_theme( 'vw-job-board' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Job Board', 'vw-job-board' ); ?> <span class="version"><?php esc_html_e( 'Version', 'vw-job-board' ); ?>: <?php echo esc_html($vw_job_board_theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-job-board'); ?></p>
    </div>

    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Job Board at 20% Discount','vw-job-board'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-job-board'); ?> ( <span><?php esc_html_e('vwpro20','vw-job-board'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( VW_JOB_BOARD_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-job-board' ); ?></a>
			</div>
		</div>
   	</div>

    <div class="tab-sec">
    	<div class="tab">
			<button class="tablinks" onclick="vw_job_board_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-job-board' ); ?></button>
			<button class="tablinks" onclick="vw_job_board_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-job-board' ); ?></button>
			<button class="tablinks" onclick="vw_job_board_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-job-board' ); ?></button>
			<button class="tablinks" onclick="vw_job_board_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'vw-job-board' ); ?></button>
		  	<button class="tablinks" onclick="vw_job_board_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-job-board' ); ?></button>
		</div>

		<?php
			$vw_job_board_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_job_board_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Job_Board_Plugin_Activation_Settings::get_instance();
				$vw_job_board_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-job-board-recommended-plugins">
				    <div class="vw-job-board-action-list">
				        <?php if ($vw_job_board_actions): foreach ($vw_job_board_actions as $key => $vw_job_board_actionValue): ?>
				                <div class="vw-job-board-action" id="<?php echo esc_attr($vw_job_board_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_job_board_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_job_board_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_job_board_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-job-board'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_job_board_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-job-board' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('VW Job Board is a stunning theme designed with a highly professional approach for websites that are related to job opportunities, job listings, recruitment, resumes, job careers, human resource management, employment, and job posting websites. It is crafted by WordPress experts with a sophisticated design having a minimal approach to depict the services with precision and get the entire focus on key elements. This theme is responsive to adjust seamlessly to every screen size and functions smoothly. You will have clean and secure codes that are thoroughly tested for speed and works to deliver faster page load time. A user-friendly interface will be beneficial for both experts as well as novices. This beautiful theme is made retina-ready displaying crisp images. It includes a Testimonial section, Team section, Banner, etc. and SEO-friendly codes that help in fetching you higher ranks in the search engines so that you get higher traffic coming to your website. The well-placed call to Action Button (CTA) will make sure that your conversion rates get better and better and also make the website interactive. It uses the powerful Bootstrap framework is used for its design. This modern free theme is made translation-ready with WPML and RTL compatibility and includes plenty of social media options.','vw-job-board'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-job-board' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-job-board' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_JOB_BOARD_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-job-board' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-job-board'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-job-board'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-job-board'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-job-board'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-job-board'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_JOB_BOARD_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-job-board'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-job-board'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-job-board'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_JOB_BOARD_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-job-board'); ?></a>
					</div>

					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-job-board' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-job-board'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-job-board'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-job-board'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-category"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_featured_job_section') ); ?>" target="_blank"><?php esc_html_e('Featured Job Section','vw-job-board'); ?></a>
								</div>
							</div>
						
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-job-board'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-job-board'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-job-board'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-job-board'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-job-board'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-job-board'); ?></p>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-job-board'); ?></span><?php esc_html_e(' Go to ','vw-job-board'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-job-board'); ?></b></p>
                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-job-board'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-job-board'); ?></span><?php esc_html_e(' Go to ','vw-job-board'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-job-board'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-job-board'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with setup, then follow the','vw-job-board'); ?> <a class="doc-links" href="<?php echo esc_url( VW_JOB_BOARD_FREE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation','vw-job-board'); ?></a></p>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Job_Board_Plugin_Activation_Settings::get_instance();
			$vw_job_board_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-job-board-recommended-plugins">
				    <div class="vw-job-board-action-list">
				        <?php if ($vw_job_board_actions): foreach ($vw_job_board_actions as $key => $vw_job_board_actionValue): ?>
				                <div class="vw-job-board-action" id="<?php echo esc_attr($vw_job_board_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_job_board_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_job_board_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_job_board_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-job-board'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_job_board_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-job-board' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-job-board'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-job-board'); ?></span></b></p>
	              	<div class="vw-job-board-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-job-board'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-job-board' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-job-board'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-job-board'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-job-board'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-job-board'); ?></a>
							</div>
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-job-board'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-job-board'); ?></a>
							</div> 
						</div>
					</div>
				</div>			
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Job_Board_Plugin_Activation_Settings::get_instance();
			$vw_job_board_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-job-board-recommended-plugins">
				    <div class="vw-job-board-action-list">
				        <?php if ($vw_job_board_actions): foreach ($vw_job_board_actions as $key => $vw_job_board_actionValue): ?>
				                <div class="vw-job-board-action" id="<?php echo esc_attr($vw_job_board_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_job_board_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_job_board_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_job_board_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-job-board' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-job-board-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-job-board'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-job-board' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-job-board'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-job-board'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-job-board'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-job-board'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_job_board_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-job-board'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-job-board'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-job-board' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('For having any job listing site, this theme has a conducive design that perfectly pitches different job openings and advertises the job opportunities. With the design favoring the creation of categories, you can place the job listing according to the categories that make it easy for job seekers to search for their relevant jobs according to their qualifications and eligibility. WP Job Board WordPress Theme makes smart use of color and white space that have resulted in an extremely professional design. A strong online appearance is nothing if you are not getting noticed and for that, the SEO of your website plays an important role. The codes included in the core files are already optimized to meet the SEO demands. The design elements of this theme nicely combine to build a well-functioning job website where employers and job seekers can get connected.','vw-job-board'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_JOB_BOARD_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-job-board'); ?></a>
					<a href="<?php echo esc_url( VW_JOB_BOARD_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'vw-job-board'); ?></a>
					<a href="<?php echo esc_url( VW_JOB_BOARD_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-job-board'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-job-board' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-job-board'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-job-board'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-job-board'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-job-board'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-job-board'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-job-board'); ?></td>
								<td class="table-img"><?php esc_html_e('14', 'vw-job-board'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-job-board'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-job-board'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-job-board'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-job-board'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-job-board'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-job-board'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-job-board'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_JOB_BOARD_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-job-board'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-job-board'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-job-board'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_JOB_BOARD_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-job-board'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-job-board'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-job-board'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_JOB_BOARD_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-job-board'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-job-board'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-job-board'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_JOB_BOARD_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-job-board'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-job-board'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-job-board'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_JOB_BOARD_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-job-board'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-job-board'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-job-board'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_JOB_BOARD_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-job-board'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>

<?php } ?>